.movie_img {
    object-fit: contain;
    width: 100%;
    max-height: 350px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.loader_container {
    width: 100%;
    height: 100vh;
    justify-content: center;
    display: flex;
    align-items: center;
}

.movie__card {
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
    position: relative;
    transition: transform 450ms;
}

.movie__card:hover {
    transform: scale(1.05)
}

.movie_title {
    margin-top: 10px;

}

.row__movies {
    display: flex;
    overflow-y: hidden;
    padding: 20px;
    padding-left: 0;
    flex-wrap: wrap;
    margin: auto;
    width: 100%;
}

.ant-progress-text {
    color: white !important;
}

.details {
    position: absolute;
    padding: 20px;
    width: 100%;
    height: 40%;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    transform: 0.5s;
    z-index: 2;
    background: linear-gradient(0deg, #000 50%, transparent);
}

.icon {
    width: 30px;
    height: 30px;
    position: absolute;
    cursor: pointer;
}

.icon_delete {
    right: -16px;
    top: -15px;
    width: 40px;
    height: 40px;
}

.footer_card {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-grow: none;
    align-items: center;
}

.icon__like, .icon__dislike {
    width: 20px;
    height: 20px;
    z-index: 100;
    cursor: pointer;
    position: relative;
    bottom: -5px;
}

.icon__like {
    margin-left: 10px;
    margin-right: 10px;
}